﻿@charset "UTF-8";

/*
!!DO NOT DELETE THIS COMMENT!!

"Simple... v1.0" (12th December 2007) (C) Gordon Mackay.
- Website: http://gordonmac.com/
- Contact me: http://gordonmac.com/contact/
- Free stuff: http://gordonmac.com/downloads/
----------------------------------------------------
@Generic page styles
----------------------------------------------------*/

body
{
	background-image: url(images/b1.jpg);
	background-attachment: fixed;
    background-position: center;  
	background-repeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

p, ul, li
{
	line-height: 1.6em;
	margin: 0;
	font-size: 14pt;
	padding: 10px 20px 20px;
}

/*
@Heading styles
----------------------------------------------------*/

h1, h2, h3, h4
{
	color: #313131;
	font-weight: normal;
	line-height: 1.8em;
	margin: .6em 0 0 0;
}

h2
{
	font-size: 1.4em;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1em;
	letter-spacing: .3em;
	text-transform: uppercase;
}

#heading-rss
{
	padding-left: 28px;
	font-size: 1.3em;
	background: transparent url(images/bg_heading-rss.jpg) no-repeat left center;
}

#content-2-2 h2, #content-2-3 h2
{
	text-align: center;
	font-size: 14pt;
}

/*
@Rounded heading styles
----------------------------------------------------*/

#content-1-left p{
	font-size: 10pt;
	border-radius: 0 0 5px 5px;
	background: none repeat scroll 0 0 #DDDDDD;
	margin-bottom:5px;
}

#content-1-left .rounded-heading
{
	border-radius: 0 10px 0 0;
	color: #FFFFFF;
	padding-left:10px;
	background: #555555 url(images/bg_roundedheading11T.jpg) no-repeat right top;
}

.rounded-heading {
    clear: both;
}

.reviews {
    float: left;
    margin: 0 2px;
    width: 49.4%;
}
/*
@Link styles
----------------------------------------------------*/

a:link, a:visited
{
	color: #272d20;
}

a:hover, a:active
{
	color: #000000;
}

a img
{
	border: none;
}

/*
@Image Navigation styles
----------------------------------------------------*/

img.float-left
{
	float: left;
	margin: 0 6px 6px 0;
}

/*
@Wrapper styles
----------------------------------------------------*/

#wrapper-1
{
	width: 780px;
	margin: 0 auto;
	text-align: left;
}

#wrapper-content-1
{
	margin: 0;
	padding: 0;
	font-size: .65em;
	border-top: 1px solid #FFFFFF;
	clear: both;
}
#wrapper-content-2
{
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/bg_wrapper-content-2.jpg) repeat-y;
}

.textcontent{
	background: none repeat scroll 0 0 #DDDDDD;
	padding-left: 10px;
	margin-top:-12px;
}

#product-list{
	background: none repeat scroll 0 0 #DDDDDD;
	margin-bottom: 10px;
}

.product {
    clear: both;
}
.product img {
}

/*.product h2, .product p, .product ul li{
    background-color: black;
    color: grey;
    float: left;
    width: 70%;
}*/

.product h2{
    background-color: black;
    color: grey;
}

.product p{
    float: right;
    width: 69%;
}

.contact-columns {
    background: none repeat scroll 0 0 #DDDDDD;
	display: inline;
    float: left;
    margin: 5px;
    text-align: center;
    width: 48.7%;
}

.contact-columns img{
	height:90pt;
	margin-top:10px;
}

.base-image {
    background: none repeat scroll 0 0 #DDDDDD;
    text-align: center;
}

.base-image > img {
    height: 300px;
	width: 100%;
}

/*
@Main Navigation styles
----------------------------------------------------*/

#hornav
{
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #9b9b9b url(images/bg_hornav.jpg) repeat-x;
	font-size: 5px;
}
/*
#hornav ul
{
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1px;
}

#hornav ul li
{
	float: left;
	line-height: normal;
	margin: 0;
}

#hornav ul li a
{
	float: left;
	display: block;
	padding: 6px 24px;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;
	background: transparent url(images/bg_horNav-link.jpg) top right no-repeat;
}

#hornav ul li a:hover, #hornav ul li a:active
{
	background: #666 url(images/bg_horNav-link.jpg) top right no-repeat;
}

#hornav ul li a#current
{
	background: #9b9b9b url(images/bg_horNav-link.jpg) repeat-x !important;
	color: #333333 !important;
	font-weight: bold;
}
*/

/*
@Verical Navigation styles
----------------------------------------------------

.vertnav
{
	margin: .6em 0 0 0;
	padding: 0;
}

.vertnav ul
{
	margin: 0;
	list-style-type: none;
	line-height: normal;
	padding: 0;
	border-top: 1px solid #FFFFFF;
}

.vertnav ul li
{
	line-height: normal;
	margin: 0;
}

.vertnav a
{
	display: block;
	padding: 3px 6px;
	width: 139px;
	margin: 0;
	background-color: #C4C4C4;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

.vertnav a:link, .vertnav a:visited
{
	color: #666666;
	text-decoration: none;
}

.vertnav a:hover
{
	background-color: #D1E2EC;
	color: #333333;
}

@Section tops and bottoms styles
----------------------------------------------------*/

#page-top
{
	margin: 5px 0 0;
	padding: 0;
	height: 6px;
	background: #555555 url(images/bg_page-top.jpg) no-repeat;
	border-radius: 10px 10px;
}

#content-1-bottom
{
	clear: both;
	margin: 0;
	padding: 0;
	height: 22px;
	font-size: 0;
	background: #DDDDDD url(images/bg_content-1-bottom.jpg) no-repeat;
}

#content-2-bottom
{
	clear: both;
	margin: 0;
	padding: 0;
	height: 22px;
	font-size: 0;
	background: #DDDDDD url(images/bg_content-2-bottom.jpg) no-repeat;
}

#page-bottom
{
	margin: 0;
	padding: 0;
	height: 6px;
	font-size: 0;
	background: #DDDDDD url(images/bg_page-bottom.jpg) no-repeat;
}

/*
@Image gallery
----------------------------------------------------*/
#mhgallery {
	margin-left: -2px;
}

#mhgallery img {
	display: none;
}

/*
@Masthead styles
----------------------------------------------------*/

#branding
{
	margin: 0;
	padding: 0;
	background-color: #555555;
}

#branding h1
{
	color: #FFFFFF;
	width: 780px;
	height: 164px;
	background: transparent url(images/ban1.jpg) no-repeat left center;
	margin: 0;
	border-bottom: 1px solid #999999;
}

/*
@Footer styles
----------------------------------------------------*/
#facebook {
    border-radius: 8px 8px 8px 8px;
    height: 50px;
    margin: 5px;
    width: 20%;
}
#twitter {
    border-radius: 8px 8px 8px 8px;
    clear: both;
    float: left;
    margin: 5px;
    width: 21.5%;
}
#footer {
    background: none repeat scroll 0 0 #DDDDDD;
    border-radius: 0 0 5px 5px;
    clear: both;
    margin-bottom: 5px;
    margin-top: -3px;
    min-height: 60px;
    text-align: center;
}
#footer p, #footer ul {
    float: left;
    font-size: 0.7em;
    margin-top: 2px;
    text-align: center;
    width: 50.6%;
}

/*
@Thumnail list styles
----------------------------------------------------*/

#thumblist
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#thumblist li
{
	margin: 4px 0 0 0;
}

#thumblist li img
{
	width: 100px;
	border: 3px double #FFFFFF;
	background-color: #c4c4c4;
	padding: 15px;
}

/*
@Search form styles
----------------------------------------------------*/

#searchcontainer
{
	line-height: normal;
	background: #EEEEEE url(images/bg_roundedheading12T.jpg) no-repeat left top;
	margin: .6em 0 0 0;
}

#searchcontainer div
{
	padding: 8px 10px;
	background: transparent url(images/bg_roundedheading12B.jpg) no-repeat left bottom;
}

#searchcontainer p
{
	margin: 0;
	padding: 0;
	line-height: normal;
}

#searchcontainer form
{
	margin: 0;
	padding: 0 0 0 90px;
	line-height: normal;
	background: transparent url(images/bg_searchform.jpg) no-repeat left center;
}

#searchcontainer form label {
	display: none;
}

#keywords, #btn-search
{
	vertical-align: middle;
}

#keywords
{
	border: 1px solid #FFFFFF;
	background: #DDDDDD;
	width: 120px;
	margin: 0;
	padding: 2px;
	font-size: 11px;
}

/*
@Floated note styles
----------------------------------------------------*/

p.sidenote
{
	width: 200px;
	float: left;
	background-color: #bdd5ef;
	padding: 1em;
	margin: .8em .6em 0 0;
	border: 1px solid #f4f4f4;
}

/*
@RSS list styles
----------------------------------------------------*/

#list-rss
{
	list-style-type: none;
	padding: 0;
}

#list-rss li
{
	padding: 0 0 0 14px;
	background: transparent url(images/icn_download.jpg) no-repeat left center;
	line-height: normal;
	margin: 4px 0 0 0;
}

#list-rss li a
{
	padding: 3px 10px;
	display: block;
	border: 1px solid #FFFFFF;
	text-decoration: none;
	background-color: #d1e2ec;
	text-transform: uppercase;
}

#list-rss li a:hover, #list-rss li a:active
{
	background-color: #EEEEEE;
	color: #000000;
}
.test {
	font-size: 14pt;
}

/*
#wrapper-content-1 #content-1-right .content-padder div {
	font-size: 14px;
}
#wrapper-content-1 #content-1-right .content-padder div {
	font-size: 16pt;
}
*/
.ptbigger {
	font-size: 16pt;
}
.uu {
	font-size: 16pt;
}
/*
#wrapper-content-1 #wrapper-content-2 #content-2-1 .content-padder p {
	font-size: 16px;
}
#wrapper-content-1 #wrapper-content-2 #content-2-1 .content-padder .sidenote {
	font-size: 16pt;
}
*/